// $variant: 'dark';
$variant: 'light';

@import '../_colors.scss';
@import '../_drawing.scss';
@import '../_common.scss';


#titlebarPodcasts {
	&:after {
		display: none;
	}
}

.albumart {
	display: inline-block;
	border-radius: 4px;
	margin:6px 0;
	border: 1px solid $borders_color;
	background-color: darken($bg_color, 10%);
	.icon {
		vertical-align: middle;
		margin: 8px;
	}
}



.button.wide {padding: 4px 8px;}
.button.widest {padding: 4px 16px;}

#podcastPlayerLabels {
	display: inline-block;
	margin: 6px;
	height: calc(100% - 12px);
	// background-color: red;
	label.podcastTitle {
		line-height: 36px;
		font-size: $font_size;
		font-family: $bold_font_family;
	}
}

#podcastPlayerProgressBar {
	background-color:red;
	margin:12px;
	width: 50%;
}

@media only screen and (max-width:600px) {
	#titlebarPodcasts {
		&:after {
			left:-18px;
			display: block;
		}
	}
	#podcastPlayerProgressBar {
		display: none;
	}

	.button.wide,
	.button.widest {padding: 4px;}
}